@import"https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+New:wght@400;500;700;900&display=swap";
@media only screen and (max-width: 750px) {
	.readmore {
		position: relative
	}
	.readmore__content {
		position: relative;
		height: auto;
		max-height: 135px;
		overflow: hidden;
		transition: max-height 1s
	}
	.readmore__content:not(.open) {
		max-height: 96px !important
	}
	.readmore__content::after {
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		z-index: 1;
		display: block;
		width: 100%;
		height: 100%;
		transition: 1s;
		background: linear-gradient(rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.8) 25%, #fff 100%)
	}
	.readmore__content.open {
		margin-bottom: 2em
	}
	.readmore__content.open::after {
		z-index: -1;
		opacity: 0
	}
	.readmore__content.open + .readmore__btn {
		bottom: -2em
	}
	.readmore__btn {
		position: absolute;
		bottom: 38px;
		left: 50%;
		transform: translateX(-50%);
		z-index: 1;
		display: block !important;
		text-align: center;
		border: 0;
		background: none;
		color: #ff4d01;
		font-size: 15px;
		font-weight: 700;
		text-decoration: underline !important;
		cursor: pointer;
		transition: bottom 1s
	}
}
@media only screen and (min-width: 751px) {
	.readmore-pc .readmore {
		position: relative
	}
	.readmore-pc .readmore__content {
		position: relative;
		height: auto;
		max-height: 135px;
		overflow: hidden;
		transition: max-height 1s
	}
	.readmore-pc .readmore__content:not(.open) {
		max-height: 96px !important
	}
	.readmore-pc .readmore__content::after {
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		z-index: 1;
		display: block;
		width: 100%;
		height: 100%;
		transition: 1s;
		background: linear-gradient(rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.8) 25%, #fff 100%)
	}
	.readmore-pc .readmore__content.open {
		margin-bottom: 2em
	}
	.readmore-pc .readmore__content.open::after {
		z-index: -1;
		opacity: 0
	}
	.readmore-pc .readmore__content.open + .readmore__btn {
		bottom: -2em
	}
	.readmore-pc .readmore__btn {
		position: absolute;
		bottom: 38px;
		left: 50%;
		transform: translateX(-50%);
		z-index: 1;
		display: block !important;
		text-align: center;
		border: 0;
		background: none;
		color: #ff4d01;
		font-size: 15px;
		font-weight: 700;
		text-decoration: underline !important;
		cursor: pointer;
		transition: bottom 1s
	}
}
.swiper-images {
	overflow: hidden
}
.swiper-images img {
	width: 100%
}
@media only screen and (min-width: 751px) {
	.swiper-wrapper {
		display: grid;
		grid-template-columns: repeat(2, minmax(0, 1fr));
		gap: 16px
	}
	.swiper-slide {
		grid-column: span 1/span 1
	}
}
.course .lead__intro-title {
	font-size: 22px;
	font-weight: 700;
	line-height: 1.4
}
.course .lead__intro p {
	font-size: 15px
}
.course .style .section__box-border {
	border-radius: 12px;
	margin-bottom: 24px
}
@media only screen and (max-width: 750px) {
	.course .style .section__box-border {
		padding: 24px 24px 32px
	}
}
.course .style .section__title-orange {
	margin-bottom: 0;
	text-align: left
}
.course .style .section__title-orange span {
	display: block;
	font-size: 18px;
	color: #000
}
.course .style .section figure {
	width: 37.28%
}
@media only screen and (max-width: 750px) {
	.course .style .section figure {
		width: 100%
	}
}
.course .style .section_text {
	flex: 1;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	font-size: 15px
}

/*NTS追加*/
.course .style .section_text .separator{
	margin-top: 30px;
	padding-top: 10px;
	border-top: 2px dashed #e5e5e5;
}

.course .style .section .n-leage {
	gap: 12px;
	font-size: 13px
}
.course .style .section p:has(+.read_more) {
	flex: 1
}
.course .style .section .read_more {
	text-align: right
}
@media only screen and (max-width: 750px) {
	.course .style .section .read_more {
		text-align: center
	}
}
.course .style .section .read_more .btn--circlearrow {
	padding-top: 20px;
	padding-bottom: 20px
}
.course .cmn-learning-plan {
	margin-bottom: 0
}
@media only screen and (max-width: 750px) {
	.readmore__content:not(.open) {
		max-height: 96px !important
	}
}